/*

Design by: Cronin Designs - Mark Kelso

cronindesigns.ie

---------------------------------------

Client: boydfreeman.ie


Last Updated: 19/01/2010

---------------------------------------


*/

	
/*
################# Colour Ref ####################

#edecea - Background Color

#237fcd - Link Colors

#237fcd - H1 Color

*/

	
/* 
################### CSS contents ###################
* 1 Common
* 2 Layout
* 3 Nav
* 4 Headings
* 5 Lists
* 6 Images
* 7 Links
* 8 Forms
* 9 Tables
* 10 Typography 
* 11 Other
* 12 Portfolio

*/

	
/*
################### 1 Common ################### 
*/
html,body {
	height:100.1%;
}

body {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	background-color:#edecea;
	margin:auto;
	font-weight:300;
	color: #666662;
	position:relative;

	
/* puts container in front of distance */
	text-align:left;
	width:932px;
}

p {
	font-size:12px;
	line-height:16px;
}


	
/*
################### 2 Layout ################### 
*/
#header {
	border-top:white dashed 2px;
	border-bottom:white dashed 2px;
	margin-bottom:10px;
}

#phone {
	text-align:right;
	font-size:13px;
	padding-top:30px;
}

#content {
	margin-top:50px;
}

#sidebar {
	text-align:justify;
	float:left;
	width:250px;
}

#main {
	float:right;
	width:600px;
	text-align:justify;
}

#footer {
	margin-top:20px;
	border-top:white dashed 2px;
	font-size:11px;
}


	
/*
################### 3 Navigation ################### 
*/
ul.nav {
	font-family:Helvetica;
	list-style-type:none;
	display:inline;
	float:right;
	font-size:14px;
}

ul.nav li {
	display:table-cell;
	position:relative;
	padding:2px 6px;
	letter-spacing:1px;
}

.nav li a {
	color:#666662;
	font-weight:none;
	text-decoration:none;
}

.nav li a:hover {
	color:#237fcd;
}


	
/*
################### 4 Headings ################### 
*/
h1 {
	text-shadow:1px 1px 2px #c6c6c6;
	border-bottom:#dfdfdf 1px solid;
	font-family:Futura;
	letter-spacing:1px;
	font-weight:900;
	margin:0;
	padding:0;
	color:#237fcd;
	font-size:2em;
}


	
/*
################### 5 Lists ################### 
*/
ul {
	list-style-type:square;
	font-size:12px;
	line-height:16px;
}


	
/*
################### 7 Links ################### 
*/
a {
	color:#237fcd;
	font-weight:none;
	text-decoration:none;
}

a:hover {
	color:#666662;
}


	
/*/Image Border /*/
.latest {
	border-color:#b5b5b5;
	border-style:solid;
	border-width:1px;
}


	
/*/Image Border /*/
.latest:hover {
	border-color:#909090;
	border-style:solid;
	border-width:1px;
}


	
/*
################### 8 Forms ################### 
*/
#contactform {
	margin-top:10px;
}

input {
	border:none;
	padding-left:10px;
	border:1px solid #cccccc;
	padding:5px;
	color:#666662;
	-webkit-user-select:text;
}

textarea {
	border:none;
	border:1px solid #cccccc;
	padding:5px;
	color:#666662;
}

#submit {
	width:238px;
	text-transform:uppercase;
	font-size:11px;
	border:1px solid #eaeaea;
	color:white;
}

#submit:active {
	background-color:#237fcd;
}


	
/*
################### 11 Other ################### 
*/

	
/*
################### 12 Portfolio ################### 
*/
#work {
	border:none;
}